#include "customtransparentwidget.h"

customTransparentWidget::customTransparentWidget(QWidget *parent) : QWidget(parent)
{
    // QWidget，避免干扰需要设置全透明，不使用主题的背景颜色,只有1种恰当方式, rgba(0,0,0,0)
    this->setStyleSheet("background-color: rgba(0, 0, 0, 0);");
    this->setAutoFillBackground(true);
}
